Subject: Re: [PATCH net 00/14] Netfilter/IPVS fixes for net

From: Florian Westphal <[email-masked]>
Date: Thu, 16 Apr 2026 15:14:39 +0200

Fernando Fernandez Mancera <[email-masked]> wrote:
> I would like to propose to add netfilter-devel mailing list to 
> sashiko.dev and also to Netdev CI.. I think Jakub mentioned it was 
> possible on a previous situation.

I already run all my pull requests through most of NIPAs test, with
additional netfilter-specific tests.

> I think it isn't sustainable to review and address the AI/LLM comments 
> when sending the pull request to for net/net-next.

The current bug report influx is already unsustainable for us.

> If you agree I could help moving this forward.

If you know who to contact to make sashiko also digest netfilter-devel
that would be good to have.